/*プチゲーム smartphoneページ　style.css */

/*
color_site:#EB8221;
color_text:#333333;
color_comment:#939393
---------------------
color_puzzle:#FFB782;
color_brain:#EFD018;
color_card:#9CC0FF;
color_action:#6FDD8E;
color_typing:#E682E8;

color_puzzle_text:#CE824E;
color_brain_text:#AD9B3E;
color_card_text:#5381C4;
color_action_text:#3CAF57;
color_typing_text:#A456A8;
---------------------
color_sub_red:#EA2824;
color_sub_green:#59C65F;
color_sub_blue:#2487EA;
color_sub_yellow:#F7C34D;
*/

@charset "utf-8";

#smartphone .content-blk {
    /*width: 640px;*/
    width: 100%;
    border-radius: 3px;
    margin: 0 0 15px;
}

#smartphone .content-blk .inner {
    width: 100%;
    background-color: #FCFCFC;
    border: 1px solid #E8E8E8;
    border-radius: 3px;
}
#smartphone .content-blk .inner .app {
    position: relative;
    padding: 20px 0 10px;
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #FFF;
}

#smartphone .content-blk .inner .two {
    background-color: #f5f5f5;
}
#smartphone .content-blk .inner .app .app_icon_box {
    position: relative;
    display: block;
    float: left;
    width: 20%;
    padding-left: 5px;
}
#smartphone .content-blk .inner .app .thumb {
    float: left;
    width: 72px;
    height: 72px;
    margin: 0 10px;
    border-radius: 3px;
    box-shadow: 0 1px 1px #999;
}
#smartphone .content-blk .inner .app .thumb img {
    width: 72px;
    height: 72px;
    border-radius: 3px;
}
#smartphone .content-blk .inner .app .qrcode {
    float: left;
    width: 72px;
    margin: 0 10px;
    clear: left;
    text-align: center;
}
#smartphone .content-blk .inner .app .qrcode canvas {
    /*width: 62px;*/
    /**/width: 72px;/**/
    /*height: 62px;*/
    /**/height: 72px;/**/
    padding: 5px;
    margin-top: 15px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 1px #999;
}

#smartphone .content-blk .inner .app .app_text_box {
    float: left;
    display: block;
    width: 80%;
    padding: 0 5px;
    padding-left: 10px;
    border-right: 2px solid #e6e6e6;
}
#smartphone .content-blk .inner .app .value {
    width: calc(100% - 200px);
    float: left;
    margin-right: 10px;
    max-height: 100px;
    overflow: hidden;
}
#smartphone .content-blk .inner .app .value h1 {
    color: #4c4c4c;
    font-size: 15px;
}
/**/#smartphone .content-blk .inner .app h1 {
    color: #4c4c4c;
    font-size: 15px;
}
#smartphone .content-blk .inner .app .value p {
    font-size: 12px;
    color: #7d7d7d;
    /**/line-height: 20px;
}
#smartphone .content-blk .inner .app .store {
    float: right;
    display: block;
    width: 100%;
    margin: 5px 0 0 0;
    text-align: center;
}

#smartphone .content-blk .inner .app .store img {
    display: block;
    margin-bottom: 5px;
}
#smartphone .content-blk .inner .app .store a {
    margin-right: 5px;
}
#smartphone .content-blk .inner .app .store a,
#smartphone .content-blk .inner .app .store img {
    display: inline-block;
}
#smartphone .content-blk .inner .app .rank {
    width: 180px;
    float: left;
    margin-right: 10px;
}
#smartphone .content-blk .inner .app .rank h2 {
    color: #333;
    font-size: 12px;
}
#smartphone .content-blk .inner .app-all .rank h2 strong, #smartphone .content-blk .inner .app .rank h2 strong {
    color: #d79e15;
}
#smartphone .content-blk .inner .app .rank ul {
    list-style-type: none;
    font-size: 12px;
    color: #4c4c4c;
}
#smartphone .content-blk .inner .app .rank ul li {
    background: url(../../images/site/smartphone/icon_cup.gif) no-repeat 155px bottom;
    border-bottom: 1px solid #CCC;
    line-height: 26px;
    position: relative;
}
#smartphone .content-blk .inner .app .rank ul li span {
    float: right;
}
.full_width  {
    width: 100% !important;
}
@media screen and (max-width: 1639px) {
    #smartphone .content-blk .inner .app:nth-of-type(2n) .app_text_box{
        border: none;
    }
}
@media screen and (min-width: 1640px) {
    #smartphone .content-blk .inner .app {
        width: 33.333%;
    }
    #smartphone .content-blk .inner .app:nth-of-type(3n) .app_text_box{
        border: none;
    }
    #smartphone .content-blk .inner .app:last-of-type .app_text_box {
        border: none;
    }
}
@media screen and (min-width: 2053px) {
    #smartphone .content-blk .inner .app {
        width: 25%;
    }
    #smartphone .content-blk .inner .app:nth-of-type(3n) .app_text_box{
        border-right: 2px solid #e6e6e6;
    }
    #smartphone .content-blk .inner .app:nth-of-type(4n) .app_text_box{
        border: none;
    }
}
